gkaindia.com

Home > > Installation of JRE 1.3.1

Installation of JRE 1.3.1

Advertisement
Where is jre after installing the SDK and the Runtime Environment I still have: Java(tm) Runtime Loader Version 1.1.3
Advertisement
J2SE1.3.1 (which includes JRE1.3.1) can be downloaded from:
http://java.sun.com/j2se/1.3/ but note below that ver 1.4 is also compatible, and is recommended by Sun.
I copied the following from: http://java.sun.com/j2ee/sdk_1.3/index.html
<paste>
JavaTM 2 Platform, Enterprise Edition (J2EETM)
J2EE Technologies J2EE Downloads J2EE Documentation
Version 1.3.1 Release
Updated 1/31/02
<snip>
Supported Operating Systems and Required Software
This release relies on the Java 2 SDK, Standard Edition ("J2SE"). The following table lists the required version of the J2SE for each operating system that is supported with this release of the J2EE SDK.
Operating System J2SE Version
SolarisTM SPARC 7, 8 1.3.1_02 or 1.4
Windows NT 4.0
Windows 2000 Professional 1.3.1_02 or 1.4
Linux Redhat, v. 6.2 1.3.1_02 or 1.4
Read the other 6 answers
I would like to check if the user(of my website, where I have an applet) have JRE 1.4.1 on the machine. If not I would like to "force" the user (ask him) to start the automatic installation of JRE. I would like to do this from a JSP page. Anyone
Hi, I have a machine with an previous version of java installed (tried with 1.7.0_06). My Jnlp file is set to automatically download the latest JRE. This works fine if the JRE installed is 32-bit. But if the user has downloaded the x64 bit version (o
I am kinda of a noob at this so this might be a really simple questions. I just recently installed jre 1.4.2, after following all the processes on the installion page it said this: Preparing packages for installation... j2re-1.4.2-fcs [[email protected]
hello, i tried to run the online installer for the JRE, and it waited for 5 seconds, and displayed a message: "Please refresh the page to restart installation" I tried refreshing the page and trying to restart the installation, but the message k
Dear members usally i work with jdk 1.5 update 12 so in this link http://java.sun.com/products/archive/j2se/5.0_12/index.html for my 32 bits pc machine i download this file Windows Platform - Java Development Kit 5.0 Update 12 Windows Offline Install
Hi All, We are creating a batch file silent installation of Sun JRE. I am able to uninstall JRE and Install JRE. However I have issue while setting the parameters such as AUTOUPDATECHECK=0 SSL_V2_COMPATIBLE_HELLO=1 while installing. Has anyone tried
Is it possible to deploy the JRE with the server HotSpot JVM included? So far, we deployed the JRE silently (http://java.sun.com/javase/6/docs/technotes/guides/deployment/deployment-guide/silent.html) and copied the "server/" subdirectory (with
I would like to install IBM's JRE using Webstart. I have created a zipped file, which contains all the nessary files needed to launch IBM's JRE. The problem is I can't seem to find an API, which will allow me to add this new JRE to the list of availa
hi, could anyone tell me how intall new classes(as jar files) in jre. copying the file in lib and adding the CLASSPATH works for j2sdk. but appletviewer does not recognize the classes. any idea how to install the jars with j2re. thanks balatry puttin
Hallo, Installation bricht mit folgender Fehlermeldung ab: Die Funktion, die Sie verwenden möchten, befindet sich auf einer CD-Rom oder einem wechselbaren Datenträger, der nicht zur Verfügung steht. (Win7 x86 SP1 Pro) Was kann ich tun? polltiHallo Ka
Hello! I'm trying to deploy jre1.8.0_25.msi to our computers (Germany Windows 7 or Windows 8.1) with a GPO. But the installation fails with There is a problem with this Windowsa Installer package. A program required for this install to complete could
Hi I want to launch my application with a minimum version of jre(i.e. 1.6.0_10). If on the system there is no jre installed or jre installed on the system is older than 1.6.0_10, i want jnlp to trigger the installation of jre 1.6.0_25. I tried follow
Hi. I would like to ask you guys whether it is possible to force the installation of JRE when trying to open JNLP file. It is quite often case when users try to run JWS application without JRE installed. The best option would be to force the installa
HI I tried to preform a silent installation of jre-1_5_0_09 on SunOS 5.8 machine with Solaris 8, in several ways and I ran into the following problems: 1.)Creating the Installation Configuration File: ./jre-1_5_0_09-solaris-sparc.sh -savestate instal
Installer used= jre-6u13-windows-x64-p.exe ERROR Installer : Wrapper.CreateFile failed with error 3: The system cannot find the path specified. I tried in safe mode too. Any ideas? It does work on a non-domain controller. Installer used = jre-6u13-wi
Installation of JRE has been verified. Sites that require JRE say it is not installed but all site tests confirm the installation. A technician in chat says it is installed properly as well but needs to be added to my profile. It was working properly
HI, I do know how to perform a silent installation of JRE. The problem i am facing is the users present in my intranet are not normal users and dun have Administrative Rights. So i am facing a problem when installing JRE... Is there any work around t
On my search for the standalone installer of jre 6 update 31 I found these different files: jre1.6.0_31-c.msi jre1.6.0_31-c-l.msi jre1.6.0_31-s.msi jre1.6.0_31-s-l.msi jre-6u31-windows-i586.exe jre-6u31-windows-i586-s.exe Now I am curious what the su
I have to install the JRE 1.4.0_01 in silent mode on Windows XP. For the JRE I can set the installation path in the corresponding dialog and record it in an *.iss file. When starting the silent installation the JRE is correctly installed into this pa